package market.thread.orderIsOverDelevery;

import javax.servlet.ServletException;
import javax.servlet.http.HttpServlet;

@SuppressWarnings("serial")
public class OrderIsOverDeleveryServlet extends HttpServlet {
	
	public void init() throws ServletException {
		
		System.out.println("--------------超交货期报表 后台线程初始化中--------------------");
		try
		{
			new OrderIsOverDeleveryMgt();
		}
		catch (Exception e)
		{
			e.printStackTrace();
		}
		System.out.println("--------------超交货期报表 后台线程初始化成功--------------------");
	}

}
